<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jdt.nls1" image="eclipse_update_120.jpg" label="%featureName" provider-name="%providerName" version="3.1.1">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://update.eclipse.org/updates/3.0"></update>
      <discovery label="%updateSiteName" url="http://update.eclipse.org/updates/3.0"></discovery>
   </url>

   

   <plugin fragment="true" id="org.eclipse.jdt.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.ant.ui.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.jdt.core.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.jdt.debug.nl1" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.jdt.junit.nl1" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl1" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.jdt.launching.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.jdt.ui.nl1" unpack="false" version="3.1.1"></plugin>

   

   <plugin fragment="true" id="org.eclipse.jdt.doc.user.nl1" version="3.1.1"></plugin>

   

</feature>